redmine client
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

i try to make redmine client working with remine 2.0.3

i can init redmine client with redmine 2.0.3(see file)

i have a problem to commit time entry

can we always use this:

http://127.0.0.1:3002/redmine/projects/2/time_entries/new?back_url=http%3a%2f%2flocalhost%3a3002%2fprojects%2f%7b0%7d%2

ftime_entries%2fnew

&time_entry[issue_id]=1

&time_entry[spent_on]=2012-07-12

&time_entry[hours]=1.0.10

&time_entry[comments]=

&time_entry[activity_id]=8

&authenticity_token=l%2bvfjjTajUWQpIjrbQtHxUT0SgxgtoJ%2bvhSpZjF8zHI%3d

&time_entry[project_id]=2

&commit=Save

fields are filled but the time entry is not save

History

#1 - 2012-07-11 16:26 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

You should consider using the REST API instead.

Anyway, please post in forum, the tracker is for bugs and feature requests only.

#2 - 2012-07-11 16:45 - denis corvaisier

thanks for this information.

excuse me ta have post in wrong section.
